c_compiler: gcc
c_compiler_version: '10'
cdt_name: cos7
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: nvcc
cuda_compiler_version: '11.2'
cudnn: '8'
cxx_compiler: gxx
cxx_compiler_version: '10'
docker_image: quay.io/condaforge/linux-anvil-cuda:11.2
extend_keys:
- pin_run_as_build
- extend_keys
- ignore_build_only_deps
- ignore_version
fortran_compiler: gfortran
giflib: '5.2'
grpc_cpp: '1.51'
icu: '70'
ignore_build_only_deps:
- python
- numpy
jpeg: '9'
libabseil: '20220623.0'
libcurl: '7'
libgrpc: '1.51'
libpng: '1.6'
libprotobuf: '3.21'
lua: '5'
nccl: '2'
numpy: '1.21'
openssl: '3'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: 3.10.* *_cpython
python_impl: cpython
r_base: '3.5'
snappy: '1'
sqlite: '3'
target_platform: linux-64
zip_keys:
- - python
  - numpy
  - python_impl
- - c_compiler_version
  - cxx_compiler_version
  - cudnn
  - cuda_compiler_version
  - cdt_name
  - docker_image
zlib: '1.2'
